MantisBT

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0004064ATutorToolspublic2009-11-28 05:042009-12-01 08:40
Reportergreg 
Assigned Tocindy 
PrioritynormalSeverityminorReproducibilityalways
StatusclosedResolutionfixed 
PlatformOSOS Version
Product Version 
Target VersionFixed in Version1.6.4 
Summary0004064: tracker output in detail view
Descriptionoutput to the tracker detailed view is missing.
TagsNo tags attached.
Affects versionSVN
SVN Revision#
Attached Files

- Relationships

-  Notes
(0003922)
cindy (administrator)
2009-11-30 10:00

SVN revision: 8978

Solution: declare $contentManager as global to get the tracker link titles.

Affected scripts: mods/_standard/tracker/sublinks.php

- Issue History
Date Modified Username Field Change
2009-11-28 05:04 greg New Issue
2009-11-28 05:04 greg Affects version => SVN
2009-11-30 03:54 greg Status new => assigned
2009-11-30 03:54 greg Assigned To => cindy
2009-11-30 10:00 cindy Status assigned => resolved
2009-11-30 10:00 cindy Fixed in Version => 1.6.4
2009-11-30 10:00 cindy Resolution open => fixed
2009-11-30 10:00 cindy Note Added: 0003922
2009-12-01 08:40 greg Status resolved => closed


Copyright © 2000 - 2017 MantisBT Team
Powered by Mantis Bugtracker